Version: app-vim/vim-spell-el 20080402:0

Depends On:

USE Flags:

Version: app-vim/vim-spell-el 20080402-r1:0

Depends On:

USE Flags:

20080402-r120080402
"~amd64 ~x86""amd64 x86"
comments powered by Disqus